[Fasterfox] Fasterfox with Firefox 1.5 final? NOT Beta 2?

Tony Gentilcore gentilac at slu.edu
Wed Dec 7 12:46:59 EST 2005


Hi,

Thanks for the email.  Fasterfox is compatible with the final release of
1.5.  Just out of curiosity - where did you see it mentioned that it is not
compatible w/ the final release?

Thanks,
Tony

-----Original Message-----
From: fasterfox-bounces at mozdev.org [mailto:fasterfox-bounces at mozdev.org] On
Behalf Of laetiporous sulphureus
Sent: Wednesday, December 07, 2005 10:21 AM
To: fasterfox at mozdev.org
Subject: [Fasterfox] Fasterfox with Firefox 1.5 final? NOT Beta 2?

Just wondering why 
A) Fasterfox is not compatible with Firefox 1.5
official...and
B) if Fasterfox is fine with 1.5, why dontcha just say
so?

Just wanting to install it on OPMs, so it's easier to
email than try?  Dunno.




		
__________________________________________ 
Yahoo! DSL - Something to write home about. 
Just $16.99/mo. or less. 
dsl.yahoo.com 

_______________________________________________
Fasterfox mailing list
Fasterfox at mozdev.org
http://mozdev.org/mailman/listinfo/fasterfox



More information about the Fasterfox mailing list